Hilbert Transform - Dominant Cycle Period

- « trader_get_unstable_period

- trader_ht_dcphase »

- PHP Manual
- Trader Functions
- Hilbert Transform - Dominant Cycle Period

# trader_ht_dcperiod

(PECL trader >= 0.2.0)

trader_ht_dcperiod — Hilbert Transform - Dominant Cycle Period

### Description

trader_ht_dcperiod(array `$real`): array

### Parameters

`real`

  Array of real values.

### Return Values

Returns an array with calculated data or false on failure.